## rust-test-casing-macro 0.1.3

=== debian/changelog ===
rust-test-casing-macro (0.1.3-1) unstable; urgency=medium

  * Package test-casing-macro 0.1.3 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 20 Mar 2024 00:25:43 +0100
