=== debian/control ===
Source: rust-test-casing-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-casing-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-casing-macro
X-Cargo-Crate: test-casing-macro
Rules-Requires-Root: no

Package: librust-test-casing-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-proc-macro2-1+span-locations-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-test-casing-macro+default-dev (= ${binary:Version}),
 librust-test-casing-macro+nightly-dev (= ${binary:Version}),
 librust-test-casing-macro-0-dev (= ${binary:Version}),
 librust-test-casing-macro-0+default-dev (= ${binary:Version}),
 librust-test-casing-macro-0+nightly-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1+default-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1+nightly-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1.3-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1.3+default-dev (= ${binary:Version}),
 librust-test-casing-macro-0.1.3+nightly-dev (= ${binary:Version})
Description: Procedural macro for `test-casing` - Rust source code
 Source code for Debianized Rust crate "test-casing-macro"
