=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing-macro 0.1.3 --all-targets --all-features
Features: test-name=rust-test-casing-macro:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing-macro 0.1.3 --all-targets
Features: test-name=librust-test-casing-macro-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing-macro 0.1.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-test-casing-macro-dev:nightly
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-casing-macro 0.1.3 --all-targets --no-default-features
Features: test-name=librust-test-casing-macro-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable
